* html body
{
    text-align: center;
}
body
{
    color: #616161;
    background-color:#e9e9e9;
    margin: 0 auto;
    padding: 0;
    min-height: 100%;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
/*    line-height:17pt; */
}
p { margin: 5px 0px 5px 0px; }

a img {	border:none; }  /* Bigismall.com */
h1,h2 {
    paddind:0px;
    margin:0px;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    color:#2c2c2c;
    }
    /* Bigismall.com */
td
{
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#616161;
}
input, textarea, select
{
    background-color:#e2e2e2;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#000000;
    font-weight:normal;
    border:solid 1px;
    border-color:#616161;
}

a
{
    background-color:transparent;
    font-size:11px;
    font-weight:bold;
    font-family:Verdana, sans-serif;
    color:#616161;
    text-decoration:none;
}
a img {	border:none; }
a.lmenu
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#616161;
    font-weight:normal;
    text-decoration:none;
}

a.lmenuskrotowe
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#3870a7;
    font-weight:normal;
    text-decoration:none;
}

a.wiecej
{
    background-color:transparent;
    color:#2c2c2c;
    font-size:10px;
    font-family:Tahoma, sans-serif;
    font-weight:normal;
}

a.wiecej2
{
    background-color:transparent;
    color:#2c2c2c;
    font-size:10px;
    font-family:Tahoma, sans-serif;
    font-weight:normal;
}

.polecamy
{
    background-color:##616161;;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
}

.tabgora
{
    padding:0 5px 0 5px;
}

.tabgora2
{
    background-color:transparent;
    padding:0 10px 0 10px;
}

.stopka1
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#2c2c2c;
    font-weight:normal;
}
.stopka2
{
    background-color:transparent;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#616161;
    font-weight:normal;
}
a.stopkalink
{
    background-color:transparent;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#616161;
    font-weight:normal;
    text-decoration:none;

}
a.stopkalink:hover
{
    background-color:transparent;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#2c2c2c;
    font-weight:normal;
    text-decoration:none;
}

.data
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#616161;
    font-weight:bold;
    margin-bottom:2px;
}
.pogoda
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#949494;
}
.dlmenu
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:bold;
}
a.pgmenu
{
    /* background-color:transparent; */
    display:block;
    width:100%;
    background: #3870a7 url(/g/wiecej_dm.gif) no-repeat center right;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#D8E3EE;
    font-weight:normal;
}

a.pgmenu:hover
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:bold;
}
a.pgmenu:active
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:bold;
}

.pgmenu2
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:bold;
}

.pgmenu2b
{
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:normal;
}

div.belkapmenu
{
    background-color:#75a9da;
    height:1px;
    clear:both;
}

div.belkapmenu2
{
    background-color:#d8e3ee;
    height:1px;
}

div.bip
{
    background-color:#f0f0f0;
    width:50px;
}

.tlogmenu
{
    background-color:#f0f0f0;
}

div.gornyodstep
{
    height:5px;
    background: #86cc00 url(/g/zielbel.gif);
}

div.dolnyodstep1
{
    height:4px;
    background: #86cc00 url(/g/zielbel.gif);
}

div.dolnyodstep2
{
    height:1px;
    background: #86cc00 url(/g/zielbel.gif);
}

div.dolnyodstep3
{
    height:1px;
    background: #86cc00 url(/g/zielbel.gif);
}

div.dolnyodstep3_black
{
    height:1px;
    background-color: black;
}

div.dlmenu2
{
    position:absolute;bottom:0 !important;
    width:178px;
    background-color:#3870a7;
}

div.srodek_tresc
{
    padding:25px 30px 25px 30px;

}

.srodek_zawartosc
{
    background-color:#f7f7f7;
}

div.niewidomi
{
    position:relative;
    top: 146px;
    left:191px;
    float:left;
}

div.niewidomi2
{
    position:relative;
    top:32px;
    left:182px;
    float:left;
}

div.logo_gdynii
{
    background: url(/g/logogdyni.gif);
    width:102px;
    height:80px;
}

div.logo_gdynii_black
{
    background: url(/g/logogdyni_black.gif);
    width:102px;
    height:80px;
}

div.niedowidzacy_tekst
{
    position:relative;
    top:3px;
    float:left;
}

.niedowidzacy
{
    background-color:transparent;
    font-size:12px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    color:#ffffff;
    font-weight:normal;
    text-decoration:none;
}

div.oko
{
    background: #2f5e8c url(/g/oczko_z2.gif) no-repeat 7px 0;
    width:28px;
    height:18px;
    float:left;
}

div.oko2
{
    background: #2f5e8c url(/g/oczko_z2.gif) no-repeat 7px 0;
    width:28px;
    height:18px;
    float:left;
}

div.glosnik
{
    background: #2f5e8c url(/g/glosnik_z2.gif) no-repeat 7px 0;
    width:25px;
    height:18px;
    float:left;
}

div.glosnik2
{
    background: #2f5e8c url(/g/glosnik_z2.gif) no-repeat 7px 0;
    width:25px;
    height:18px;
    float:left;
}

div.dlmenu_wiecej
{
    background: #3870a7 url(/g/wiecej_dm.gif) no-repeat center left;
}

div.dlmenu_wiecej2
{
    background: #3870a7 url(/g/wiecej_dm.gif) no-repeat center left;
    cursor:hand;
}

div.dlmenu_wiecej3
{
    background: #ffffff url(/g/wiecej_dm6.gif) no-repeat center left;
}

div.mojemiasto
{
    background-image: url(/g/moje_miasto.jpg);
    background-position:top left;
    background-repeat:no-repeat;
    height:196px;
    width:355px;
}

div.mojemiasto_eng
{
    background-image: url(/g/moje_miasto_eng.jpg);
    background-position:top left;
    background-repeat:no-repeat;
    height:196px;
    width:355px;
}

div.mojemiasto2
{
    background-image: url(/g/moje_miasto2_1.gif);
    background-position:top left;
    background-repeat:no-repeat;
    height:82px;
    width:255px;
}

div.mojemiasto2_eng
{
    background-image: url(/g/moje_miasto2_1_eng.gif);
    background-position:top left;
    background-repeat:no-repeat;
    height:82px;
    width:255px;
}

div.obrazek2ps
{
    width:255px;
}

div.pgaktualnosci
{
    padding:24px 22px 24px 22px;
}

div.fotoaktualnosc
{
    border:5px solid #ffffff;
}
div.paddingfoto
{
    padding:5px 10px 5px 0;
    float:left;
}

div.tekstbip
{
    width:176px;
    height:27px;
    background-image: url(/g/bip_tekst.gif);
    background-position:6px 8px;
    background-repeat:no-repeat;
    position:relative;
    bottom:0;
    line-height:1px;
    float:left;
}

div.tekstplan
{
    width:78px;
    height:27px;
    background-image: url(/g/plan_tekst.gif);
    background-position:6px 8px;
    background-repeat:no-repeat;
    position:relative;
    bottom:0;
    line-height:1px;
    float:left;
}

div.tekstgaleria
{
    width:89px;
    height:27px;
    background-image: url(/g/galeria_tekst.gif);
    background-position:6px 8px;
    background-repeat:no-repeat;
    position:relative;
    bottom:0;
    line-height:1px;
    float:left;
}

div.tekstwyszukiwarka
{
    width:190px;
    height:27px;
    background-image: url(/g/wyszukiwarka.gif);
    background-position:100px 8px;
    background-repeat:no-repeat;
    position:relative;
    bottom:0;
    line-height:1px;
    float:left;
}

div.odstep_gmenu
{
    height:15px;
    background-color:#86cc00;
    position:relative;
    top:12px;
    line-height:1px;
    float:left;
}

.tytulaktualnosc
{
    background-color:transparent;
    color:#2c2c2c;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
}
.tytulaktualnosc2
{
    background-color:transparent;
    color:#616161;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:normal;
}
.dataaktualnosc
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
}

.dataaktualnosc2
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:normal;
}

a.streszczenielink
{
    font-size:11px;
    font-weight: normal;
    font-family:Tahoma, Arial, Verdana, sans-serif;
}

div.aktualnosc
{
    padding-bottom:10px;
}

/* Bigismall */
/* stryc mantis 849*/
//div.aktualnosc table {
// width:auto;
//}

/* stryc mantis 745*/
//div.aktualnosc table td {
//text-align: justify;
//}

div.aktualnosc2
{
    padding-bottom:1px;
}

div.linkwiecej
{
    padding-top:10px;
}

div.linkwiecej2
{
    padding-top:2px;
}

div.modul_z_nag_i_tlem
{
    background-color:#f0f4f8;
}

div.modul_z_nag_i_tlem
{
    background-color:#f0f4f8;
}

div.belka_nowosci
{
    width:355px;
    min-height:29px;
    background-color:#8cb2d9;
}

div.belka_nowosci2
{
    width:255px;
    /*height:29px;*/
    background-color:#3970a8;
    line-height:16px;
    padding-top:5px;
    padding-bottom:5px;
}

div.tytul_belka
{
    color:#ffffff;
    background-color:transparent;
    font-size:11px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    padding-left:23px;
    padding-bottom:4px;
    padding-top:4px;
    /*float:left*/;
}
div.tresc_modul_nowosci
{
    padding:19px 21px 19px 21px;
}

div.kolor_pmenu1
{
    background-color:#2f5e8c;
    width:355px;
}

div.kolor_pmenu2
{
    background-color:#3870a7;
    width:336px;
}

.wiecej_w_divie
{
    background-color:transparent;
    /*position:relative;right:0;*/
    text-align: right;
    padding-right:20px;
}

.wiecej_w_divie2
{
    background-color:transparent;
/*	position:relative;right:0;*/
    text-align: right;
    padding-right:8px;
}

div.skrotowe1
{
    background-color:#3970a8;
}

div.skrotowe2
{
    background-color:#8cb2d9;
}


.kalendarz
{
    padding:0px 0px 0px 0px;
    width:175px;
    align:center;
    margin:0px 0px 0px 0px;
}

.dzien_tyg
{
    color:#ffffff;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    position:relative;
    float:left;
    background:#8cb2d9;
    width:25px;
    height:15px;
    text-align:center;
}

.dzien
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    position:relative;
    float:left;
    background:#ffffff;
    width:25px;
    height:15px;
    text-align:center;
    margin:0px 0px 0px 0px;
}

.dzien_sob
{
    color:#241A6C;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    position:relative;
    float:left;
    background:#ffffff;
    width:25px;
    height:15px;
    text-align:center;
}

.dzien_niedz
{
    color:red;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    position:relative;
    float:left;
    background:#ffffff;
    width:25px;
    height:15px;
    text-align:center;
}

.dzis
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    position:relative;
    float:left;
    background:#f2f2f2;
    width:25px;
    height:15px;
    text-align:center;
}

.zaznacz
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    position:relative;
    float:left;
    background:#DFDFDF;
    width:25px;
    height:15px;
    text-align:center;
}

.kursor
{
    color:#8cb2d9;
    font-size:10px;
    font-family:Tahoma, Arial, Verdana, sans-serif;
    font-weight:bold;
    position:relative;
    float:left;
    background:#FFFDDB;
    width:25px;
    height:15px;
    text-align:center;
    cursor:hand;
}




#main
{
    width: 976px;
    padding-top: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-left:1px solid #dadada;
    border-right:1px solid #dadada;
}

#naglowek
{
    width:976px;
    height:27px;
    clear:both;
}
#kolumny
{
    width:976px;
    height:1000px;
}
#lewa
{
    width:183px;
    float:left;
    height:1000px;
    border: 1px solid;
}
#srodek
{

    width:433px;
    height:1000px;
    border: 1px solid;
}
#prawa
{
    float:left;
    width:360px;
    height:1000px;
    border: 1px solid;
}
#stopka
{
    border: 1px solid;
    clear:both;
}
#gorneMenu {
	background-color:#f0f0f0;

}
#menuGorneTpl a,label {
	color: #86CC00;
}

#glownaTresc {
	background-color:#f7f7f7;
}
#podstronyTresc {
	background-color:#f7f7f7;
}